RubyGems Navigation menu

hue-lib 0.7.2

Library allowing registration and invocation of a registered Philips Hue app. Convinient objects allow executing commands on the bridge or individual bulbs.

Gemfile
          gem 'hue-lib', '~> 0.7.2'
  
  
  
  
  
  
  

install
          gem install hue-lib
  
  
  
  
  
  
  

Authors:

  • Birkir A. Barkarson, Aaron Hurley

Owners:

Total downloads 3,348

For this version 754

Required Ruby Version: None

Links:

Versions:

  1. 0.7.2 - September 4, 2013 (21 KB)
  2. 0.7.1 - February 6, 2013 (20 KB)
  3. 0.7.0 - February 4, 2013 (20 KB)
  4. 0.6.0 - January 30, 2013 (16 KB)
  5. 0.5.0 - January 10, 2013 (13.5 KB)

Runtime Dependencies: